libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
kate_palette Struct Reference

`#include <kate.h>`

## Data Fields
size_t | ncolors
kate_color * | colors

## Detailed Description

defines colors to correspond to a bitmap's pixels

## Field Documentation

kate_color* kate_palette::colors

the list of colors in this palette

Referenced by kate_info_clear().

size_t kate_palette::ncolors

number of colors in this palette

The documentation for this struct was generated from the following file:

- /tmp/buildpkgs/libkate/libkate-0.4.1/include/kate/kate.h